:root {
    --primary: #3C3B6E;
    --secondary: #1e2e4f;
}

.navbar-default .navbar-nav>li>a {
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.acm-features.style-1 img {
    max-width: 100%;
    height: auto;
}

.sticky-nav .navbar-brand {
    transition: height 0.2s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}

.navbar-fixed-top {
    background: #1e2e4f;
    box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
}

.t3-wrapper .main-box:not(:first-child) {
    min-height: calc(100vh - 50px);
    align-items: center;
    justify-content: center;
    display: flex;
}

@media(min-width:768px) {
    .acm-features .f-item-d {}
}

.f-item-d .ct-block {
    background: #fff;
    padding: 15px;
}

body {
    overflow-x: hidden;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    transition: all 0.3s linear;
    color: #ffffff;
    background: var(--secondary);
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background: rgb(0 0 0 / 0.3);
    color: #fff;
}

.module-title h3 {
    margin-bottom: 30px;
    font-size: 42px;
    text-transform: uppercase;
    color: var(--secondary);
}

.module-title h3 span:nth-child(2) {
    width: 100%;
    display: block;
}

.flex-row>div {}

.features-item h3 {}

.font-icon {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 50%;
    background: #0038af;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: inset 0 0 0 8px rgb(255 255 255 / 20%);
}

.calllink .solid {
    background: #fff;
    color: #002470;
    font-size: 17px;
}

.pre-title {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 15px;
    color: #5874AF;
}

.pre-title::after {
    width: 100px;
    display: inline-block;
    height: 6px;
    background: #5874af80;
    content: '';
    margin: 8px 0 0 9px;
}

.wrapper .module-title {
    text-align: left;
}

.acm-features h3 {
    margin-bottom: 2rem;
    color: var(--primary);
    font-size: 32px;
}

body {}

#whatsapp-bottom .btn {
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    line-height: 1;
    border: none;
    transition: all 0.4s ease-in;
    border-radius: 50%;
    box-shadow: -2px 2px 5px #0000008c;
    background: #303e48;
    opacity: 1;
    padding: 0;
}

#whatsapp-bottom .btn {
    background: #25d366;
}

#whatsapp-bottom .btn:hover,
#whatsapp-bottom .btn:focus {
    background: #333;
    box-shadow: inset 0 0 10px #000;
    opacity: 0.1;
}

.btn {
    transition: all 0.3s linear;
    padding: 0.5em 1.6em;
    border: none;
    letter-spacing: 2px;
    font-size: 22px;
}

.back-to-top {
    bottom: 45px;
    opacity: 0;
    transform: scale(0);
}

.whatsappbox {
    position: fixed;
    bottom: 15px;
    z-index: 999;
    right: 10px;
    opacity: 0;
    transform: scale(0);
    transition: all 0.3s ease-in;
}

.mostrar {
    opacity: 1;
    transform: scale(1);
}

.btn-social-icon {
    width: 40px;
    height: 40px;
    padding: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50% !important;
}

.btn-social-icon .fa {
    position: static;
    font-size: 1em;
}

.btn-instagram {
    background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%) !important;
}

.btn-social-icon:hover,
.btn-social-icon:focus {
    background: #9b9b9b !important;
    color: #fff;
}

.btn-social-icon:hover .fa,
.btn-social-icon:focus .fa {
    text-shadow: 2px 2px 1px rgb(0 0 0 / 0.2);
}

.mod_as_contact_form_btn {
    padding: 8px 20px;
    font-size: 18px;
    border-radius: 1.5em;
}

.swiper-slide h1 span {
    color: #0038af;
}

.block-intro p {
    margin-bottom: 40px;
    font-size: 20px;
    color: #4B84FC;
    padding-left: 15px;
    border-left: 4px solid #ccc;
}

div#back-to-top {
    right: 10px;
}

.about {
    background-repeat: no-repeat;
    background-image: url(about-bg.png);
    background-size: cover;
    background-position: bottom left;
}

.about .custom {
    display: flex;
    flex-direction: column;
    grid-gap: 30px;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

@media(min-width:768px) {
    .about .custom {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
}

.about-ct h2 {
    margin: 30px 0 30px;
    text-transform: uppercase;
    background: var(--primary);
    color: #fff;
    padding: 6px 8px;
    display: inline-block;
}

.services {
    background: #eee;
    overflow-x: hidden;
}
@media(min-width:768px){
 
.acm-features .f-item-d {
    display: grid;
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    margin: 30px 0;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 0px 0px;
    grid-template-areas: "texto imagen";
}   
}

.acm-features .f-item-d {
  
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  }

.acm-features .f-item-d:nth-child(odd) .ct-block {
    grid-column: 2;
}

.acm-features .f-item-d .ct-block {
    grid-area: texto;
}

.acm-features .f-item-d:nth-child(odd) .image {
    grid-column: 1;
}

.acm-features .f-item-d:nth-child(even) {}

.menu-btn {
    width: 60px;
    height: 60px;
    padding: 0;
    position: absolute;
    background: #ffffff00;
    border-radius: 0;
    top: 0;
    color: var(--primary);
}

.address.center h3 {
    color: var(--primary);
    text-transform: uppercase;
}

.small-nav .menu-btn {
    top: 0;
}

.top.main-box {
    min-height: auto;
    display: block !important;
}

.swiper-slide .content {
    text-align: center;
    width: auto;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.swiper-slide .content h1,
.swiper-slide .content h2 {
    color: rgb(0 0 0);
    font-weight: 700;
}

.swiper-slide .content h2 {
    color: var(--secondary);
    text-transform: initial;
}

.top {
    min-height: auto !important;
}

.acm-features .f-item-d .image {
    grid-area: imagen;
}

.swiper-content {
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
}

#inicio {
    min-height: auto;
}
.servicios {
    overflow-x: hidden;
}